ActivePerl

Fabricante: ActiveState Corporation

O ActivePerl caracteriza a distribuição pré-compilada de Perl, com suporte , distribuição e garantia de qualidade, utilizada por milhões de desenvolvedores ao redor do mundo para a fácil instalação, gerenciamento e padronização do Perl.

Ver descrição detalhada

SOLICITE UM ORÇAMENTO


Descrição detalhada

Quando você estiver usando o Perl em servidores de produção ou de aplicações de missão crítica, o ActivePerl irá lhe oferecer significativa economia de tempo sobre a fonte aberta para a instalação, gerenciamento e padronização de seu Perl.


Testado, oportuno e compatível


Economize tempo em seus ciclos de desenvolvimento, iniciando com uma distribuição Perl pré-compilada para a instalação inovadora e padronizada entre os sistemas operacionais de que você depende, incluindo o Windows, Linux, Mac OS X, Solaris, AIX e HP-UX. Desenvolva uma vez e implaner com êxito em seu ambiente de produção!


O ActivePerl inclui:


• Distribuição pré-compilada do Perl para uma melhor instalação, incluindo o ActivePerl 5.16, 5.14, 5.12, 5.10, 5.8, 5.6
• Núcleo binário do Perl
• Binários adicionais para os pacotes/módulos populares através do Perl Package Manager (PPM)
• Acesso ao PPM Index para facilitar a pesquisa através de 10.000 módulos adicionais do Perl
• Documentação estendida


Reduza o risco com o Perl comercialmente suportado


Com ele você pode cumprir com as exigências da política corporativa para ter produtos de código aberto suportados, e contar com a revisão de licença completa, incluindo todos os módulos Perl de terceiros, pré-compilados e com garantias para minimizar o risco. Proteja sua empresa contra o risco legal com cobertura de indenização!


Economize tempo com o suporte dos especialistas do Perl


Com o ActivePerl você recebe o apoio técnico necessário para economizar tempo e chegar ao mercado mais rapidamente, mantendo suas questões de desenvolvimento em particular, com acesso direto à equipe de suporte Perl.


Libere o precioso tempo de desenvolvimento para se concentrar em suas competências essenciais, certificando-se de máxima disponibilidade para suas aplicações críticas de negócio.


Plataformas Suportadas


• AIX 5.3 ou mais recente (rs6000)
• HP-UX: 11.11 ou superior (PA-RISC)
• Linux: glibc 2.3 ou mais recente (x86 e x64)
• Mac OS X 10.6 ou mais recente (x86, 32 e 64 bits)
• Solaris 2.9 ou mais recente (sparc, 32 e 64 bits)
• Solaris 10 ou mais recente (x86)
• Windows XP (x86)
• Windows Server 2003, Vista, Server 2008, 7, Server 2012, 8 (x86 e x64)